#!/bin/sh
GROMACSHOME="YOURBUILD/build_gromacs/src/"
MDRUN="${GROMACSHOME}/kernel/mdrun"         
GENERGY="${GROMACSHOME}/tools/g_energy" 
GROMPP="${GROMACSHOME}/kernel/grompp"
GMXLIB="PATHTOSOURCE/gromacs/share/top/"
NAME="LG2"    # change this to LG2, LG3, LG5, LG6, LG8, LG9, L12, L14, L20
PART="solv"   # either "solv" or "complex"
$GROMPP -f run.${PART}mdp -c gros/${PART}/${NAME}-0-eq.gro -p tops/${NAME}.${PART}.top -o ${NAME}.${PART}.tpr -maxwarn 10 -n ndxs/${NAME}.${PART}.ndx 
$MDRUN -deffnm ${NAME}.${PART} -dhdl ${NAME}.${PART}.dhdl.xvg 
echo 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 0 | $GENERGY -f ${NAME}.${PART}.edr -o ${NAME}.${PART}.xvg > ${NAME}.${PART}.txt
